RS WebspeLL

Vyřešeno624 zhlédnutíRedakční systémy
0

Chtěl bych se zeptat zda je vůbec možné rozjet na hostingu ještě RS WebspeLL, zkouším to a vyhazuje mi to chyby a nevím proč.

http://webspell.game-life.cz/install/

Děkuji

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď

Dobrý den,
jaké chyby se zobrazují konkrétně?

0
PK265670 35.81K - WEDOS Internet, a.s. 3 Comments

Dobrý den,

rozšíření mysql_connect bylo od verze PHP 7.0 odstraněno a nahrazeno mysqli_connect() popř. PDO::__construct viz.:

https://www.php.net/manual/en/function.mysql-connect.php

Tedy bude nutné verzi PHP webhostingu snížit dle

Webhosting – konfigurace PHP

Vhodnější by však bylo najít novější verzi Webspell popř. nějakou náhradu, která funguje pod novými verzemi PHP.

Role: Podpora
Vybral nejlepší odpověď

A změním jen php pro tu vybranou subdomenu? Děkuji

Protože webspell není podporováno na 7.3 php nebo aspoň jsem jej nemašel.

Ne, verze PHP se mění pro celý webhosting.
Můžete si spustit konkrétní skript přejmenováním koncovky třeba na .php73 nebo .php56, tím se spustí s požadovanou verzí PHP.

Prohlížíte 1 ze 2 odpovědí, klikněte zde pro zobrazení všech odpovědí.